.formError .formErrorContent {
	position: relative;
	min-width: 120px;
	padding: 4px 10px;
	border: 1px solid red;
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0 0 6px #999;
	color: red;
	font: 12px/18px "\5b8b\4f53", Tahoma
}
.formError .formErrorContent {
	z-index: 991
}
.formError {
	display: block;
	position: absolute;
	top: 300px;
	left: 300px;
	text-align: left;
	cursor: pointer
}